
Redmine - Feature #7659

Add the possibility to sort issues by last_update date, by default

2011-02-19 18:27 - Maxime HOEFFEL

Status: Closed Start date: 2011-02-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

By the field "last_update" or another, which could be chose in the project's settings

Related issues:

Related to Redmine - Feature #7360: Issue custom query: default query per ins... Closed 2011-01-18

History

#1 - 2017-02-15 14:28 - Go MAEDA

#7360 can cover this request.

#2 - 2017-02-15 14:28 - Go MAEDA

- Related to Feature #7360: Issue custom query: default query per instance, project and user added

#3 - 2021-07-09 01:31 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

Redmine 5.0.0 will allow you to set a default query for each project (#7360).
